[ Identification | Description | Input parameters | Output parameters | Links ]

# The `<Unknown>` Component

This instrument demonstrates how to use the Pol_constBfield component.

## Identification

- Author: Peter Christiansen and Peter Willendrup
- Origin: RISOE
- Date: August 2006
- Version: 1.3

## Description

    This instrument demonstrates how to use the component
    Pol_constBfield to make a Mezei Spin flipper.

    See:
    Seeger et al. NIM A: Volume 457, Issues 1-2 , 11 January 2001, Pages 338-346

    Example: mcrun Test_Pol_MSF.instr

## Input parameters

None.

## Links

- Source code for `<Unknown>.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]